﻿/*
**
** CSS-Extensions: 
** ---------------
**  - Infobox
**  - Artikelkaroussel
**  - ArticleGallery
**
** Author: Werum AG
**
** History:
** 11.04.2013 SK: Create
** 25.03.2014 SK: Margin P-Elemente
** 22.07.2014 SK: Tabellen BO, Kontakt
** 16.01.2015 SK: Korrektur EmbedGallery 
**
 */ 

/**
 * Allgemeines
 */ 
div.clear {  clear: both; }
#content-center img { border: 0 none; }

/**
 * Infobox
 */ 
#content-center div.infobox        { margin-bottom: 15px; width: 100%; color: #FFF; background: url('../img/article/infobox-bg-center.png') center repeat-y; clear: both; }
#content-center div.infobox *      { color: white; }
#content-center div.infobox-wrap-1 { background: url(../img/article/infobox-bg-top.png) top no-repeat; }
#content-center div.infobox-wrap-2 { padding: 10px 10px 22px 10px; background: url('../img/article/infobox-bg-bottom.png') bottom no-repeat; }

#content-center div.infobox ul        { list-style-type: none; padding:0px; margin: 0; }
#content-center div.infobox li        { padding: 7px 0px 7px 0px; background: url('../img/article/infobox-spacer.png') top no-repeat; }
#content-center div.infobox li.first  { background-image: none; }
#content-center div.infobox li.active { margin-bottom: -29px; }
#content-center div.infobox li.active h4 { background: url('../img/article/more_up_quadrat.png') left no-repeat;  }

#content-center div.infobox h4 { padding-left: 20px; position: relative;  left: 5px; z-index: 100; cursor: pointer; }
#content-center div.infobox h4 { font-size: 100%; font-weight: bold; margin: 0; }

#content-center div.infobox p  { margin-bottom: 5px; }
#content-center div.infobox p a,     
#content-center div.infobox p a:link    { color: #ffffff !important; font-weight: bold;  text-decoration: underline; }
#content-center div.infobox p a:visited { color: #aaaaaa !important; }
#content-center div.infobox p a:hover, 
#content-center div.infobox p a:focus, 
#content-center div.infobox p a:active  { color: #ffffff !important;  background-color: #666666; }

#content-center div.infobox div.infobox-more         { position: relative; top: -22px; background: #000; overflow: hidden; }
#content-center div.infobox div.infobox-more-padding { padding: 25px 27px 5px 27px; }


/**
 * small gallery section
 */
#dlrContent div.article-gallery { width: 789px; float: right; font-size: 12px; }
#dlrContent div.article-gallery .right a.mb8 { display: block; color: #303030; font-size: 13px; }
#dlrContent div.article-gallery ul.pagenavigation { margin-bottom: 8px; }

#dlrContent div.article-gallery-wrap { width: 600px; position: relative; }
#dlrContent div.article-gallery-wrap div.article-gallery-img-wrap { position: relative; overflow: hidden; }
#dlrContent div.article-gallery-wrap div.article-gallery-img { width: 20000px; position: relative; }
#dlrContent div.article-gallery-wrap div.article-gallery-img * { float: left; cursor: pointer; }
#dlrContent div.article-gallery-wrap div.article-gallery-img div       { width:600px; height:340px; background-color:#666; }
#dlrContent div.article-gallery-wrap div.article-gallery-img div.video { width:600px; height:340px; }
#dlrContent div.article-gallery-wrap div.article-gallery-menu { width: 100%; position: absolute; top: 0px; left: 0px; color: white; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc { width: 480px; height: 70px; float: left; color: #FFF; background: url('../img/article/articlegallery-back-60.png'); }
#dlrContent div.article-gallery-wrap div.article-gallery-text { padding: 7px 0px 0px 7px; float: left; position: relative; }
#dlrContent div.article-gallery-wrap div.article-gallery-text { width: 210px; } /* Bildtitel*/
#dlrContent div.article-gallery-wrap div.article-gallery-text p { color: white; margin: 0;}


/**
 * small gallery section: preview pics
 */
#content-center div.article-gallery-wrap * { color: #FFF; }

#dlrContent div.article-gallery-wrap div.article-gallery-preview-wrap   { padding: 0px 26px 0px 26px; float: right; position: relative; top: 3px; right: 12px; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview-wrap ul { list-style-type: none; padding:0px; margin: 0px;}
#dlrContent div.article-gallery-wrap div.article-gallery-preview-spacer { width: 199px; position: relative; overflow: hidden; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview { width: 2000px; position: relative; }
/* old: 120x120 
#dlrContent div.article-gallery-wrap div.article-gallery-preview li { padding: 1px; float: left; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview li.active { padding: 0px; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview img { margin-right: 3px; cursor: pointer; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview li.active img { border: 1px solid #FFF; }
*/
/* new: 195x110 */
#dlrContent div.article-gallery-wrap div.article-gallery-preview li { padding: 1px; float: left; height: 62px; margin-right: 3px; overflow: hidden; width: 62px; position: relative;}
#dlrContent div.article-gallery-wrap div.article-gallery-preview li.active { padding: 0; border: 1px solid #FFFFFF; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview img { margin-right: 3px; cursor: pointer; height: 62px; left: -24px; position: relative; width: auto; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview li.active img { border: none; }

#dlrContent div.article-gallery-wrap div.article-gallery-preview-controls a { padding: 22px 0px 22px 0px; display: block; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview-controls li.previous { position: absolute; left: 0px; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview-controls li.previous { position: absolute; left: 0px; }
#dlrContent div.article-gallery-wrap div.article-gallery-preview-controls li.next { position: absolute; right: 0px; }
#dlrContent div.article-gallery-wrap div.article-gallery-data { display: none; }
#dlrContent div.article-gallery-wrap div.article-gallery-info { width: 100%; height: 269px; color: #FFF; position: absolute; top: 71px; background: url('../img/article/articlegallery-back-60.png'); }
#dlrContent div.article-gallery-wrap div.article-gallery-info p { padding: 30px 25px 0px 25px; }
#dlrContent div.article-gallery-wrap div.article-gallery-info p.copyright { padding: 10px 0px 0px 10px; margin: 15px 25px 0px 25px; border-top: 1px solid #FFF; font-size: .9em; }
#dlrContent div.article-gallery-wrap div.article-gallery-info p.copyright { border-top: 1px solid #FFFFFF; font-size: 0.9em; margin: 15px 25px 0; padding: 10px 0 0 10px; }

/**
 * small gallery section: download, share links and the controlls for preview pics
 */
#dlrContent div.article-gallery-wrap div.article-gallery-functions { width: 119px; height: 70px; line-height: 20px; float: right; color: #FFF; background: url('../img/article/articlegallery-back-60.png'); }
#dlrContent div.article-gallery-wrap div.article-gallery-functions ul { margin: 3px 0px 0px 10px; list-style-type: none; padding:0px;}
#dlrContent div.article-gallery-wrap div.article-gallery-functions ul li { padding:0px;}
#dlrContent div.article-gallery-wrap div.article-gallery-functions a { padding-left: 17px; margin-top: 2px; color: #FFF; display: block; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.gallery { background: url('../img/article/articlegallery-icon-galerie.png') left no-repeat; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.download { background: url('../img/article/articlegallery-icon-download.png') left no-repeat; line-height: 1.2em; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.download span.fileSize { color: white; margin: 0;}
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share { margin-top: 4px; background: url('../img/article/articlegallery-icon-share.png') left no-repeat; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.info-white { background: url('../img/article/link-info-white.png') no-repeat scroll 0px 4px transparent; padding-top: 0; }
#dlrContent div.article-gallery-wrap.infos div.article-gallery-functions a.info-white { background: url('../img/article/icon-close-white.png') 0px 4px no-repeat; }

#dlrContent div.article-gallery-wrap div.article-gallery-controls { color: #FFF; position: absolute; bottom: 30px; right: 0px; background: url('../img/article/articlegallery-slider.png') center no-repeat; }
#dlrContent div.article-gallery-wrap div.article-gallery-controls ul { list-style-type: none; padding:0px; margin:0px; }
#dlrContent div.article-gallery-wrap div.article-gallery-controls li { float: left; padding:0px;}
#dlrContent div.article-gallery-wrap div.article-gallery-controls li.center { width: 43px; text-align: center; line-height: 45px; font-size: .9em; color: white;}
#dlrContent div.article-gallery-wrap div.article-gallery-controls li.center span { color: white; }
#dlrContent div.article-gallery-wrap div.article-gallery-controls img { width: 45px; height: 45px; display: block; border: 0 none; }
#dlrContent div.article-gallery-wrap div.article-gallery-controls div.clear { height: 0px; }

/**
 * small gallery section: picture navigation on the big image
 */
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation { position: absolute; right: 6px; bottom: 6px; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul { height: auto; list-style: none; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul li { float: left; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul li a { display: inline-block; height: 20px; background: url('../img/article/icon_block_withborder.gif') 0 0 repeat-x; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul li a.prev { width: 21px; background: url('../img/article/icon_black_prev.gif') 0 0 no-repeat; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul li a.label { padding: 0 10px; height: 20px; line-height: 20px; color: #fff; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-navigation ul li a.next { width: 19px; background: url('../img/article/icon_black_next.gif') 0 0 no-repeat; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-desc { padding: 12px 6px 12px 28px; color: #fff; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-desc p { margin-bottom: 10px; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-desc ul { list-style: none; }
#dlrContent div.article-gallery-wrap div.article-gallery-desc .gallery-desc ul a { color: #fff; display: block; line-height: 24px; }


/* Anpassung Artikelgalerie */
#dlrContent div.article-gallery-wrap div.article-gallery-menu     {  top: auto; bottom: 0; }
#dlrContent div.article-gallery-wrap div.article-gallery-controls {  bottom: 70px; }
#dlrContent div.article-gallery-wrap div.article-gallery-info     {  top: 0; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a                { text-decoration: none; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share          { padding-left: 14px; display: inline; margin-right: 10px; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share.last     { margin-right: 0; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share.google   { background: url("../img/article/icons/png/icon-gplus-inv.png") no-repeat scroll left center transparent; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share.twitter  { background: url("../img/article/icons/png/icon-tw-inv.png") no-repeat scroll left center transparent; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.share.facebook { background: url("../img/article/icons/png/icon-fb-inv.png") no-repeat scroll left center transparent; }
#dlrContent div.article-gallery-wrap div.article-gallery-functions a.download       { background: url("../img/article/more-white-down.png") no-repeat scroll left center transparent; line-height: 20px;}

/**
 * Artikelkaroussel
 */ 
#content-center div.dynamic-content   { background: #d7d6d6;  color: white; font-size: 12px; }
#content-center div.dynamic-content * { color: white; }
#content-center div.dynamic-content div.entry { background-color: #212121; width: 385px; height: 350px; }
#content-center div.dynamic-content div.entry img { float: none; width: 385px; height: 214px; border: 0 none;}
#content-center div.dynamic-content div.entry img.xxl-editbutton { float: none; width: auto; height: auto;}
#content-center div.dynamic-content div.entry div.teasertext {  float:none; width: 365px; height: 94px;  overflow: hidden; cursor:pointer;  padding: 10px 10px 0; }
#content-center div.dynamic-content div.entry div.teasertext h3 { font-size: 1em; font-weight: bold; margin:0;}
#content-center div.dynamic-content div.entry div.teasertext p  { margin: 0 0 1em 0; line-height: inherit;}
#content-center div.dynamic-content div.entry div.ellipse { padding: 0px 10px; }

#content-center div.dynamic-content .cms-generated-content { width: 385px; float: right; }
#content-center div.dynamic-content .cms-generated-content .content {
    padding-top: 18px;
    padding-left: 10px;
    padding-bottom: 10px;
}
#content-center div.dynamic-content .cms-generated-content .content .title { padding-bottom: 10px; }
#content-center div.dynamic-content .cms-generated-content a,
#content-center div.dynamic-content .cms-generated-content a:visited,
#content-center div.dynamic-content .cms-generated-content a:hover   { color: white; background-color: transparent; text-decoration: none;}

/* JS GENERATED CONTENT */
#content-center div.dynamic-content .js-generated-content { width: 200px;    float: left;}
#content-center div.dynamic-content .js-generated-content ul    { padding:0px; margin:0px; }
#content-center div.dynamic-content .js-generated-content ul li { margin-bottom: 2px; padding:0px;   list-style: none outside none;}
#content-center div.dynamic-content .js-generated-content ul li a {
   display: block;
   text-decoration: none; 
   color: #000;
	background: transparent url('../img/article/flexi_navi_bottom.png') no-repeat left bottom;
}
#content-center div.dynamic-content .js-generated-content ul li a.hover {
   color: #fff;
   background: transparent url('../img/article/flexi_navi_bottom_act.png') no-repeat left bottom;
}
#content-center div.dynamic-content .js-generated-content ul li a span {
	display: block;
	padding: 10px 15px 10px;
   color: #000;
	background: transparent url('../img/article/flexi_navi_top.png') no-repeat left top;
}
#content-center div.dynamic-content .js-generated-content ul li a.hover span {
   color: #fff;
   background: transparent url('../img/article/flexi_navi_top_act.png') no-repeat left top; 
}

/* 25.03.2014: Test Margin bei P-Elementen */
#content-center p {  margin: 0 0 1em; }

/* Tabellen für BO */
#content-center .table-bo        { margin: 0 auto 1em; }
#content-center .table-bo.right  { margin: 0 0 1em 1em; float: right; }
#content-center .table-bo tr     { vertical-align: top; }
#content-center .table-bo img    { margin: 0; }

/* Kontakt */
table td span > span[style~="50px"],
table td span > span[style~="70px"] { display: inline-block; }


/* 16.01.2015 SK: Korrektur EmbedGallery */
#content-center div.picturedetails div.picture-img img    { max-width: 600px; }
#content-center div.picturedetails div.picture-size       { top:    -18px; }
#content-center div.picturedetails div.picture-navigation { bottom: -20px; }
